<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJdJb3ZMZJR3W9Kh3NRPrk4nNFJG4aB+ceO6OfjkIB3cGCkH+4vcSIPIebJ+D2T5f40ZER4T3DfP631kBK2yMeVZCnnbL7bhVGAo=</string>
</map>
